body {
background-color: #cc9933;
background-image: url(box.jpg);
margin-top: 10px;
margin-right: 10px;
margin-bottom: 30px;
margin-left: 10px;
z-index: 1;
}
#header {
position:absolute;
top: 10px;
left: 10px;
width: 1028px;
height: 263px;
border: 1px solid #99ff66;
background-image: url(12345.jpg);
}
#pochta {
position:absolute;
top: 90px;
left: 55px;
}
#photo {
background-image: url(f00001.jpg);
position:absolute;
top: 283px;
left: 10px;
width: 350px;
height: 450px;
border: 4px double #99ff66;
}
#panel {
position:absolute;
top: 219px;
left: 400px;
width: 620px;
height: 27px;
border: 0px solid black;
}
#panel2 {
background-image: url(pan.png);
position:absolute;
top: 275px;
left: 400px;
width: 620px;
height: 47px;
border: px solid black;
}
#logo {
position:absolute;
top: 260px;
left: 600px;
width: 50px;
height: 5px;
}
#blog {
background-image: url(blog.jpg);
position:absolute;
top: 753px;
left: 10px;
width: 350px;
height: 470px;
border: px double #99ff66;
z-index: 1;
}
#blogtext {
position:absolute;
top: 890px;
left: 35px;
width: 295px;
height: 285px;
border: px solid black;
z-index: 4;
}
#box {
background-image: url(box2.jpg);
position:absolute;
top: 428px;
left: 380px;
width: 657px;
height: 802px;
border: px solid black;
z-index: 2;
}
#boxtext {
position:absolute;
top: 450px;
left: 520px;
width: 490px;
height: 730px;
border: px solid black;
z-index: 3;
}
#corp {
position:absolute;
top: 1240px;
left: 511px;
width: 150px;
height: 25px;
border: px solid black;
z-index: 2;
}
#c1 {
color: #3300cc;
}
#c2 {
color: #ffffff;
}
a {
color: #ff3333;
text-decoration:none;
}
a:hover {
color: blue;
}